*{
	padding: 0;
	margin: 0;
}

html{
	scroll-behavior: smooth;
}

h1,h2,h3,h4,h5,h6,.d-mn,.head-font{
	font-family: 'Playfair Display', serif!important;
}
a,span,strong,p{/* ,.form-control */
	    font-family: 'Raleway', sans-serif;
}

.cp{
	cursor: pointer;
}

.no-dec{
	text-decoration: none;
	color: inherit;
}

.no-dec:hover{
	text-decoration: none;
	color: inherit;
}

.button_2_style {
    display: inline-block;
    border: 1px solid;
    padding: .4em 2em;
    border-radius: .25em;
}

.button-bottom {
    border: 1px solid;
    padding: 1em 3em;
    display: inline-block;
}

.ls-1p{
	letter-spacing: 1px;
}

.heading-row {
    display: table;
    white-space: nowrap;
    margin: .5em auto .5em auto;
    overflow: hidden;
    width: 80%;
    max-width: 1522px; 	
    text-align: center;
}

.heading-row:before, .heading-row:after {
    border-top: 1px solid black;
    content: '';
    display: table-cell;
    position: relative;
    top: 0.6em;
    width: 45%;
}

.heading-row:before {
    right: 1.5%;
}

.heading-row:after {
    left: 1.5%;
}


.custom-flex{
	        width: 100%;
    max-width: 1920px;
    display: block;
    padding: 1em 7em;
    margin: 0 auto;
}

.custom-flex>div>div{
/* border:1px solid black;	 */
box-shadow: 0 0 3px 0 black;
}



ul.csli_ico li:before {
        content: "\f054";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: 0em;
    width: 1.3em;
    font-weight: bold;
    font-size: .65em;
}

ul.li_ico_2 li:before {
content: "\f054";	
}

img.lazy{
	min-height: 100px;	
}

img.lazy,.slider-load{
	background:url('https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/ajax-loader.gif') no-repeat center center;
}


.location-map{
	width: 100%;
	height: 600px;
}

.d-mn{
	color: red;
	}

.review-container-root{/* height: 100%; */}

.review-container {
    box-shadow: 0 0 5px #00000073;
        border-radius: .25em;
        transition: all ease-out .3s!important;
        height: 100%;
}

/* @media only screen and (min-width: 1200px){
.review-container:hover {
    transform: scale(1.3);
    z-index: 2;
    position: relative;
    cursor: pointer;
}
} */

/*header*/

#header {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; 
    background-attachment: fixed;
}

#left-item-container{
	/* overflow: hidden; */
}

.navbar-toggler{
	z-index: 100;
}

.book-now-style {
    text-align: center;
    display: block;
    padding: 5px 10px;
    font-size: 1.1em;
    letter-spacing: 3.5px;
    text-transform: uppercase;
    text-shadow: 0 0 6px #583030;
    font-weight: bold;
}

#logo{
        display: flex;
    height: 115px;
    align-items: center;
    justify-content: center;
   
   
}

#logo_img{
	width: 230px;
   
	display: block;
	margin: 10px auto;
}

#logo_img_2{
    max-width: 182px;
    width: 100%;
    display: block;
    margin: 1em auto;
    /* box-shadow: 0px 0px 8px #000000f7; */
}

#menu-container{
		position: relative;
}


#menu-bar{
	
}


#navigationMenu{
	z-index:101;
    display: block;
    margin: 0 auto;
}

#menu-container .navbar-toggler{display: none;}
.mini-logo{
    display: none;
}

@media only screen and (max-width: 991px){
    .mini-logo{
        display: block!important;
    }
    #cancel-menu{
            position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    background: #000000bf;
    z-index: 2;
    top: 0;
    left: 0;
    }

    .show-bg-menu{
        display: block!important;
    }

    #menu-container .navbar-toggler{display: block;}
    #navigationMenu{
        position: fixed;
    background: pink;
    top: 0;
    left: 0;
    width: 225px;
    height: 100%;
    transform: translateX(-225px);
    overflow: auto;
    }

    .show-menu{
        transform: translateX(0)!important;

    }
}

#menu-bar ul{
	display: block;
	width: 100%;
}

#menu-bar ul li{
	    display: block;
    margin: 5px 0;	
}

#menu-bar ul li a {
    text-transform: uppercase;
    font-size: .8em;
    letter-spacing: 1px;
}

#menu-bar ul li a:hover,.active-link{
 /*  font-weight: bold; */
}

#social-icons{
	position: absolute;
	width: 100%;
	bottom: 0;
	text-align: center;
}

.s-icon{
	    font-size: 1.5em;
    display: inline-block;
    margin: 5px 5px;
}

.navbar-toggler {
    z-index: 100;
    font-size: 1.3em;
    border: 1px solid;
}

#facility-container {
   /*  padding: 1em 1em; */
    text-align: center;
}

.facility-data {
    display: inline-block;
        padding: .5em 0;
     letter-spacing: .5px;
    text-align: center;
    width: 50%;
    border: 1px solid;
    }

@media only screen and (min-width:992px ){
    .facility-data{height: 110px;}
}

.facility-data:nth-child(1) {border-color: transparent white transparent transparent;}

.facility-data:nth-child(2) {
    border-color: transparent transparent transparent transparent ;
}

.facility-data:nth-child(3) {
    border-color: white white transparent transparent;
}

.facility-data:nth-child(4) {
    border-color: white transparent transparent transparent;
}

.facility-data:nth-child(5) {
    border-color: white white transparent transparent;
}

.facility-data:nth-child(6) {
    border-color: white transparent transparent transparent;
}

.facility-data>div {
    display: flex;
    flex-direction: column;
    height: 100%;
    align-items: center;
    justify-content: center;
}


.facility-img {
    height: 50px;
    width: 50px;
    background-image: url(../images/icons/facilities.png);
    background-size: 100% auto;
    margin: 0 auto;
}

.facility-data span {
   display: inline-block;
    margin-top: .8em;
    letter-spacing: 1px;
    font-size: .65em;
    padding: 0 2px;
}

/*header-end*/


/*footer*/

.bottom-d{
	display: block;
}


#bottom_menu_bar ul li{
	    display: block;
        padding: 2px 0; 
    
}

@media only screen and (min-width: 992px){
    .list-split{
       /*  columns: 2; */
    }

    #bottom_menu_bar ul li{padding: 1px 0;  

    }
}

#bottom_menu_bar ul li a {
    text-transform: uppercase;
    font-size: .8em;
    letter-spacing: 1px;
}

#bottom_menu_bar ul li a:hover{
   /*  font-weight: bold; */
}

    





/*footer-end*/


/*slider*/

/*slider-end*/


/*main content*/

#general_info{
	/* background-image: url(../images/others/gen-inf.jpg); */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#gen-inf-ul{
	columns: 2;
}

#gen-inf-ul li span{
	display: block;
	font-weight: bold;
	text-transform: uppercase;
}

#gen-inf-ul li{
	    display: block;
    margin: 0 0 1.5em 0;
}

.__img{
	width: 100%;

}


.rm_fc_lst{
	columns: 2;
}


.abs_bt_cnt{
	    position: absolute;
    top: 0;
    right: 0;
    }


.abs_btn{
	    display: block;
    padding: .5em 2em;
    background: pink;
}


.contact-sp,.contact-a{
	font-family: inherit;
}

.contact-sp{display: block;}

#contact_form  label{ font-weight: bold;font-family: 'Playfair Display', serif!important;letter-spacing: 1px; }
/*main content - end*/


@media only screen and (min-width: 1200px){
	#menu-container {
height: 354px;
}


}

@media only screen and (min-width: 992px) and (max-width: 1199px){
    #logo{
    height: 100px;
}

}

@media only screen and (min-width: 992px) and (max-width: 1199px){

	.rm_fc_lst{columns: 2}

	#menu-container {   
    height: 287px;
}

.custom-flex{
	padding: 1em 4em;
}

.s-icon{
        margin: 0px 5px;
}


}

@media only screen and (max-width: 991px){

	#social-icons{
		text-align: right;
		top: 0;
		padding-right: 10px;
	}

    .facility-data{
        border:none;
            width: 14%;
    }
	
	.facility-data span{
		display: none;
	}

	#gen-inf-ul{
		columns: 1;
	}	

.custom-flex {
    padding: 1em 2em;
}


}



@media only screen and (min-width: 768px) and (max-width: 991px){
#footer-main #logo_img{
		width: 100%;
		height: auto;
	}

.button-bottom {
   
    padding: 1em 2em;
    
}
}





/* 767>= */

@media only screen and (max-width: 767px){

     .facility-data{
        border:none;
            width: 16%;
    }

#facility-container {
    padding: .3em 1em;
    }

h1{
	font-size: 2em;	
}

h4{
	font-size: 1.4em;
}

p{
	font-size: .9em;
}

.location-map{
	height: 400px;
}

.rm_fc_lst{columns: 1}

}




/* 424>= */

@media only screen and (max-width: 424px){
	#facility-container {
    padding: .3em 0em;
}
.facility-data {
    padding: 2px 0em;
    transform: scale(.8);
    margin: 0 -1px;
}
}



/* Widget CSS */
#b247SearchBoxContainer {
    padding: 5px 0!important;
}
#b247SearchBoxContainer label {
    margin-bottom: 0!important;
}
.sbx-container > input {
    padding: 2px 4px 2px 40px!important;
    font-size: 14px!important;
}
.searchbox__clickable a {
        padding: 5px 15px!important;
    font-size: .8em;
 /*    border: 1px solid!important; */
}



#rootmenu_4 #activity-click, #activity-click-2{      
    position: absolute;
    right: -100px;
    background: white;
    color: #043763;
    bottom: 50%;
    transform: translate(0,50%);
    padding: 5px;
    border-radius: .25em;
}

#rootmenu_4 #activity-click{
   display: none;  
}

#rootmenu_4 #activity-click::after {
    content: " ";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -9px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent #ffffff transparent transparent;
}


#rootmenu_4:hover #activity-click{
display: block;
}

#rootmenu_4 #activity-click li, #activity-click-2 li{display: block;
padding: 3px 10px; margin: 0;}


@media only screen and (min-width: 992px) and (max-width: 1199px){
    #rootmenu_4 #activity-click{
        right: -140px;
    }
}

@media only screen and (max-width: 991px){
    #rootmenu_4 #activity-click, #activity-click-2 {
    position: relative;
    right: 0;
    background: white;
    color: #043763;
    bottom: 0;
    transform: translate(0,0);
    padding: 5px;
    border-radius: .25em;   
}

#rootmenu_4 #activity-click::after{
    content: none;
}
}


.page-img {
  display: block;
    margin: 0 auto;
    width: 500px;
    box-shadow: 0 0 7px #00000075;
}

@media only screen and (max-width: 499px){
  .page-img{
    width: 90%;
    margin:    0 auto;

  }  
}

.page-para {
    margin: 1em 0;
    text-align: justify;
}

.page-img-alt {
    display: block;
    text-align: center;
    padding: .25em 0;
    margin-bottom: .5em;
    font-weight: bold;
}


 


@media only screen and (min-width: 992px) and (max-width: 1199px){
    #menu-bar .navbar{
        padding: 0!important;
    }

    #menu-bar ul li{
            margin: 3px 0;
    }
}


.activity-page {
    box-shadow: 0 0 3px black;
    padding: 2em 1em;
    margin: 3em auto;
    border-radius: .25em;
    }


    .contact-detail {
    display: block;
    margin: 5px 0;
    font-size: 1.25em;
}

@media only screen and (max-width: 767px){
    .contact-detail{
        font-size: 1em;
    }
}

    .contact-detail a{
            font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
        }


.height-promo > div{
    position: relative;
    left: 1px;
    background-size: cover;
    background-repeat: no-repeat;
}

.height-promo > div a {
    display: inline-block;
    background: #00000075;
    padding: 1em 1em;
    /* letter-spacing: 1px; */
    font-size: 1.5em;
    margin: 1em 0;
    width:90%;
    text-transform: uppercase;
    font-family: 'Playfair Display', serif!important;
    text-shadow: 0 0 0 black;
}

@media only screen and (min-width: 992px){
 .height-promo{
height: 100%;
}   
}





@media only screen and (max-width: 991px){
    .height-promo > div a {
    letter-spacing: 1px;
    font-size: 1em;
     
}
.height-promo > div {
    height: 250px;
    left: 0;
}
}



@media only screen and (min-width: 1440px){
    #prop-rooms .item > div {
    margin: 0 2em!important;
    
}
}

#prop-rooms .item > div {
    margin: 10px;
}

#prop-rooms .owl-nav{
    position: relative!important;
    color: black!important;
}

#prop-rooms .owl-theme .owl-nav [class*=owl-]:hover{
  color: black!important;   
}

.abs-head{
    position: absolute;
    width: 100%;
    top: 0;
    /* left: 0; */
    text-align: center;
    padding: .4em 0;
}

.abs-btn{
        display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%,50%);
    padding: .45em 1em;
}

.room-info-slider{

}

.custom-flex-2{
            width: 100%;
    max-width: 1709px;
    display: block;   
    margin: 0 auto;
    padding-bottom:2em;
}


#prop-rooms .custom-flex-2{
    overflow: hidden;
}

#prop-rooms .owl-stage-outer {
   overflow: visible!important;
}

.attr-content{
    box-shadow: 0 0 16px 0px #00000066;
    border-radius: .5em;
    font-size: .9em;
        height: 100%;
}

.attr-content p {
    padding:0 1em;
}


@media only screen and (min-width: 768px){

.facility-list{
    columns:2;
}
}


.youtube-link {
    width: 540px;
    height: 304px;
}

@media only screen and (min-width: 1200px) and (max-width: 1439px){
    .youtube-link {
    width: 465px;
    height: 262px;
}
}

@media only screen and (min-width: 992px) and (max-width: 1199px){
    .youtube-link {
    width: 386px;
    height: 217px;
}
}

@media only screen and (max-width: 607px){
    .youtube-link{
        width: 253px;
        height: 142px;
    }
}

.room-heading{
    text-transform: uppercase;
}


#more-list-root .more-list{
     
    background: white;
    padding: .5em 1em;
    border-radius: .5em;
}

#more-list-root{cursor: pointer;}

@media only screen and (min-width: 992px){
    #more-list-root .more-list{position: absolute;
    right: -125px;
    background: white;
    color: #043763;
    bottom: 50%;
    transform: translate(0,50%);
    padding: 5px;
    border-radius: .5em;
display: none;}
#more-list-root:hover .more-list{display: block;}

}


#more-list-root .more-list:after{
      content: " ";
    position: absolute;
    top: 50%;
    right: 99%;
    transform: translateY(-50%);
    margin-top: 0px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent #ffffff transparent transparent;
}

#more-list-root .more-list li a{
    padding: 5px 10px;
    display: block;
}

@media only screen and (max-width: 991px){
    #more-list-root .more-list {
       width: 90%!important;
      margin: 0 auto!important;
}
#more-list-root .more-list:after{
    content: none;
}
}



@media only screen and (min-width: 1200px){
.payment-list{
columns: 3;
}
}


@media only screen and (min-width: 992px) and (max-width: 1199px){
.payment-list{
columns: 2;
}
}

@media only screen and (min-width: 768px) and (max-width: 991px){
.payment-list{
columns: 3;
}
}


.searchbox__icon{
    font-size: 17px!important;
    top: 3px!important;
    opacity: 1!important;
    cursor: pointer!important;
}

.searchbox__title,.b247-nights{
        font-size: 14px!important;
}

#scroll-top-btn{
    font-size: 2.5em;
    text-shadow: 0 0 10px;
    position: fixed;    
    right: 2%;
    bottom: 50px;
    z-index: 10;
    cursor: pointer;
    transition: all ease-out .4s;
}


.scale-0{transform: scale(0)!important;}


@media only screen and (max-width: 575px){
    .long-email {
    font-size: 93%!important;
}
}


@media only screen and (min-width: 992px) and (max-width: 1199px){
    .contact-detail .long-email{
            font-size: 82%!important;
    }
}

@media only screen and (max-width: 424px){
    .contact-detail .long-email{
            font-size: 64%!important;
    }
}


.fs-1{font-size: 1.5em;}
.fs-2{font-size: 1.3em;}